Welcome!

1-abc.net Password Organizer
Manage your private login and password data!

In these days, everyone has many different passwords, to login to a messenger or an e-mail account, security codes for online banking, PINs for his telephone and so on. 1-abc.net Password Organizer allows you to organize all your passwords and login data, you only have to remember your master password.

Since it is no good idea in general to use bithdays of your family members, names of famous polititians or your favourite sports team as a password on the one hand but anything else is not so easy to remember on the other, 1-abc.net Password Organizer allows you to generate passwords on a random base that nobody would think about.

If you want to have fast access to your password data, there are also many useful features inside this program: You can define a path that should be executed just with one click which could be an executable file or your favourite program for example. You can also enter a website here, which would make sense if you would like to login to any password protected online service like eBay or Twitter. And if you do not want to copy and paste your data each time you need it, you can also use global hotkeys for it.

Your passwords are protected by the famous AES encryption (Advanced Encryption Standard) so that it is impossible to read your data without knowledge of your master password. If you like to export or print out all your passwords, of course 1-abc.net Password Organizer offers you such useful features as well.

Secure and generate your password data, remember only one password and concentrate on other important things in life with 1-abc.net Password Organizer!

Feature Overview:

  • Integrated random password generator - helps you if you do not have any idea how to create a new password
  • Copy function - to enter your passwords easily into the login fields
  • *.txt, *csv and *.sqlite export function - prepare your secure data for further editing, sending by e-mail or whatever you want. (Should of course be used with caution!)
  • Enter thousands of passwords if you want - your computer’s disk space is the only limit for the quantity
  • Define a path where your password file is saved to or let it be determined automatically
  • Global hotkeys for easy entering login and password data in other programs
  • Start the program with Windows automatically to get faster access to your data
  • Sort your passwords after date, name, login, password, more info or paths to be executed
  • Execute a file or a website connected with your entry directly
  • Your personal data is saved securely with the famous AES Encryption (Advanced Encryption Standard)
  • Safe mode to avoid unwanted password changes
  • Create passwords based on your login and your personal master password
  • Let the program close automatically after some minutes of inactivity
  • Show or hide login or password data
  • Reminder when it is time to change your password data
  • Full screen view for better overview
  • Right click menu for faster access to most used features
  • Program can be installed on hard drives, USB sticks, camera cards and nearly all other re-writable media
  • and much more ...

For Windows® XP/Vista/7/8
Chief Developer & Documentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Before you start ...

Before you start working with this program …

This program was designed to help you with data that should be secure and is often known only by one person. With 1-abc.net Password Organizer you can manage all your passwords by entering just one personal master password. So it’s advised that you should be very careful by selecting one that other people could guess. Many people still use the name of their partner, children, their favourite football team or whatever. It’s hardly suggested not to take such one because the risk grows the more passwords you manage with this program. Additionally, it’s always a good idea to change the master password from time to time, which is also not too bad for all login and password data you enter here.

On the other hand: please do never forget your master password! Since this program was designed to be absolutely secure, it uses the famous AES encryption engine that has no back door or any other possibility to re-construct your data without the right master password.

If you like to change the password file path can determine another path in the Options screen. Please make sure that a data base file is located in this path.

Another important note: don’t keep the program running when you are not working on your computer and anyone else would have access to it. If someone who is not allowed to see your data suddenly enters the room while you are working, you can simply click on 'Hide passwords' to make them invisible immediately.

One more thing is important to be mentioned here: You can easily enter your login and password data by using hotkeys from CTRL+1 to CTRL+4 and CTRL+SHIFT+1 to CTRL+SHIFT+4. If any other program uses these same hotkeys and you want to make use of this, you should close 1-abc.net Password Organizer first to avoid any conflicts.

The 1-abc.net team wishes you much fun with this product!


Using the Main Screen

To work with 1-abc.net Password Organizer is very easy. Here you can see how the main screen looks. Switch between different screens by selecting different tabs from the tob of the tab control. This is the list view interface which can always maximized, resized or minimized:

On the left side of the screen you will see the list with your login and password data. By clicking a column header your data will be sorted ascending or descending. On the right side there are buttons to add, to edit or to remove password data. Below this there is a button to hide or to show your password data list, at the right bottom there are features for copying login data or password data or to execute the path of a currently selected entry. The same features can also be accessed from the context menu which is shown when you right-click an entry.

The 'Copy' buttons allow you to copy the data that is displayed to the clipboard. You can easily enter your login and password data by using hotkeys from CTRL+1 to CTRL+4 for the login fields and CTRL+SHIFT+1 to CTRL+SHIFT+4 for the different logins and passwords currently selected in the list (select one, this one is available from CTRL+1, the next one from CTRL+2 and so on) in each other program or on each other website you want as long as 1-abc.net Password Organizer runs. For example, if your eBay access data is selected, just go to the website, click into the login field and press CTRL+1 for the login data and CTRL+SHIFT+1 for entering your eBay password. The program just copies this data to clipboard it and pastes it from there automatically.

To remove a password entry, you can use the 'Delete' button, to visit a website or open a file that is connected with this entry, please click on 'Path'. The 'Add' and the 'Edit' buttons open the Add/Edit tab that is explained below.

When you click on 'Hide Passwords' the login data is hidden so that no one who suddenly comes in can see it. The button changes to 'Show Passwords' then. This option is also set for the next start of the program. From the 'Options' tab (described below) you can decide if all columns except the name or only passwords will be hidden then.

View filtered / Search

The next tab 'View filtered' looks similar to the first one, it only shows the filtered entries according to the search settings that you make in the following tab 'Search'. Here you can easily enter search expressions (like '%t' in the 'Name' field, which will show you only entries with a name ending with '...t' in the 'View filtered' tab.

Working with the Add/edit dialog

After clicking 'Add' or 'Edit' or after selecting this tab manually this dialog is displayed:

Here you can enter or change the name, the login or the password. If additional information for this login or password is required, you can enter this to the 'Additional Information' field. If you want to execute something for this password, you can enter a path to a folder, a path to a program or an URL for a website in the field below. This path will be executed next time when you click the 'Path' button in the main screen.

The 'Generate' field allows you to generate passwords or login data on a random base. Just select what you want to generate, with how many chars or digits and what kind of characters you want to have. Then click on 'Generate now' as often as you wish to find the perfect data for you.

A special option here is the feature to generate a password based on your login data which can be selected from the combo box. If you decide to generate a password this way, it takes your login data and your master password and creates a password based on this instead of random characters. If you use our mobile app 1-abc.net Password Generator (more info on http://mobile.1-abc.net/a006) you can get your password as long as you know your login and your master password. This is a very nice feature because you only have to remember this data instead of a complicated, created password.

At the bottom, there are three more buttons: 'Delete this entry' removes this data from your encrypted password data base, with 'Cancel' you go back to the view tab without saving the changes, while by clicking 'OK' your changes will be saved automatically.

Options

After selecting 'Options' from the main tab you will see this screen:

In the upper part you can decide by your own where your data base path should be located. By default this is the program folder. If you use Windows Vista or Windows 7/8 and if you do not want the data base being saved to the program folder you can select another path by clicking the 'Browse' button. For resetting the path you can easily use the check box below.

If you use the 'Hide Passwords' button from the 'View' tab you can determine if you like to hide only passwords or login and password data. Just select one of these options available from the 'Display Behaviour' field.

In the 'More Options' part you can set the first checkbox if you want to keep your current sorting order after closing the program. If you want the program to be started automatically with Windows, please use the second check box.

The next one lets you activate the Safe Mode. With this option you can not modify your login and password data from the main screen any longer and if you do so from the Add/Edit screen, a warning message pops up whenever you want to change it. If you do not want to make any password modifications the next weeks, it could make sense to use this option.

By generating a password based on your login and master password data the program can add a comment '(This password was generated based on your login data)' to the 'More Info' area on the 'Add/Edit' screen. If you do not want to get that comment automatically, just de-activate the next checkbox. Especially if you have many passwords it could make sense to activate the next checkbox that allows you to start the program screen always maximized.

At the bottom of the screen are two scheduling features. The first one can show you a reminding message after a period of days when you think that it is time to change your master password or other login and password data. The last one offers you an option to de-activate the program automatically if it is not used for a while. If you leave your computer from time to time it could make sense to avoid that any other persons should read your passwords. You can enter the time in minutes until the program will be closed.


Menu

File

Export all Passwords to *.txt File
If you want to use your login and passwords in other programs, maybe for printing or to send them by e-mail you can use this feature to save an unencrypted *.txt file including all this information. Use with caution and don’t let the file be saved to any public computers.

Export all Passwords to *.csv File
If you want to use your login and passwords in other programs, maybe for importing to an online data base via phpMyAdmin or to use it in in any calculation program, you can use this feature to save an unencrypted *.csv file including all this information. Use with caution and don’t let the file be saved to any public computers.

Export all Passwords to *.sqlite File
If you want to use your login and passwords in other data base programs, you can use this feature to save an unencrypted SQLITE3 data base file including all this information. Use with caution and don’t let the file be saved to any public computers.

Backup Password File
Allows you to save the encrypted password file to another place, on a floppy disk for security reasons for example.

Import Password File
If you exported your password data with this program before or if you want to import data from a previous version of this program use this option. You have to select the file from your computer and enter the master password of this file. Then the imported data will be used as default data for the password file and will be shown with each start of the program. Depending of the version the old password file was saved with you have to use the item '(Version 1+2)' or '(Version 3+4)'.

Print Password Data
Use this option to print out your password data. Select a printer first which can be locally or via network.

Language Selection
Use this option to select the program language. If your favourite language is missing you are always welcome to to translate it, just send an e-mail to translations@1-abc.net to get more instructions.

Exit
Select this option to leave the program. Your changes will be saved automatically.

Functions

Add new Password
Opens the dialog where you can enter new login data, should be used for every single account. It’s the same functionality as you get when you click on the Button 'Add new'.

Change Master Password
Here you can change the master password that gives you the access to the whole program. First you have to enter the old one, then you can enter a new one. Please change it from time to time, but don’t forget it then.

Sort after Date of Entry
Sorts your password data after the time and data it was entered.

Sort after Logins
Sorts your password data after logins. Select if you want to see it ascending or descending.

Sort after Names
Sorts your password data after names. Select if you want to see it ascending or descending.

Sort after Passwords
Sorts your password data after passwords. Select if you want to see it ascending or descending.

Sort after Additional information
Sorts your password data after your additional information data. Select if you want to see it ascending or descending.

Sort after Paths
Sorts your password data after paths to be executed with your password data. Select if you want to see it ascending or descending.

Register

Get free Trial Key
From the first time you installed this program it runs 10 days for free. You can extend this trial period to 30 days easily when you register for a free trial key. Make sure that you are online. The key will be sent to you by e-mail.

Buy Full Version now
Click here to purchase the product online. You will be connected to an online shop where you have multiple payment options, after your payment is done, the full version key will be sent to you immediately.

Enter Key
When you have a trial key or a full version key you can enter it here to change the behaviour of the program. You should re-start the program after entering the key.

Help

Show Help File
Brings you to this help file. Whether you clicked there to read it now or you pressed “F1” which would be the other way to get it displayed.

Go to 1-abc.net Website
Visit the webpage of 1-abc.net. You will find more information about this product and other software there. Make sure that you are online.

About
Copyright information about this product.


About 1-abc.net …

1-abc.net software is a young and dynamic company, founded 2005, consisting of ambitious and highly experienced developers, marketing experts, distributors, designers, translaters and product managers. The head office is located in Germany, employees and freelancers are working from offices in seven countries all over the world.

1-abc.net's business activities include software development, software distribution and IT consulting. Meanwhile more than Windows tools and utilities are available. And this is what users get:

  • Small setup files that can be downloaded even using slow internet connections
  • Easy installation processes, uninstaller is always included
  • No adware, spyware, popups or whatever extends software nowadays
  • Very easy to handle program interfaces
  • Software that really fulfils the customers’ needs – nothing more, but also nothing less
  • Fast possibility to extend the trial period by obtaining a free registration key
  • Users can also buy 1-abc.net software on CD instead of downloading
Additionally, more and more distribution companies worldwide sell 1-abc.net software as boxes or through other channels licensed under their own label. 1-abc.net Android™ apps for mobile devices, Windows Store Apps and mobile apps for Firefox OS are available from the website http://mobile.1-abc.net.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Germany

Unfortunately we currently offer NO telephone support, please take a look at this website to find out more or to contact us via e-mail:

http://1-abc.net/support.htm